Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Bot::BasicBot::Pluggable::Module 0 Bot-BasicBot-Pluggable-1.00 1.00 -
JSON 0 JSON-2.90 2.90 -
LWP::Simple 0 libwww-perl-6.15 6.15 -
Net::GitHub::V2 0 - - -
Test::More 0 Test-Simple-1.302059 1.302059 5.006002
URI::Title 0 URI-Title-1.900 1.900 -
YAML 0 YAML-1.18 1.18 -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 0 ExtUtils-MakeMaker-7.24 7.24 5.000000

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 0 ExtUtils-MakeMaker-7.24 7.24 5.000000